@charset "utf-8";
@import url("https://use.fontawesome.com/releases/v5.15.4/css/all.css");
/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
layout
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/

.wrapper {
  width: 100%;
}

.main {
  width: 100%;
}

.main_container {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row-reverse;
}

.contents {
  width: 850px;
}

.side {
  width: 250px;
}

.footer {
  width: 100%;
}

.footer_container {
  width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

/*-------------------------------------------------------------
///////////////////////////////////////////////////////////////
style
///////////////////////////////////////////////////////////////
--------------------------------------------------------------*/
/* 基本 */
:root {
  --color_primary: #9c821f;
  --color_secondary: #d93924;
  --color_tertiary: #fccf00;
}

/* ページトップへもどる */
.page_top {
  width: 40px;
  height: 40px;
  right: 20px;
  bottom: 20px;
  position: fixed;
  border: 1px solid var(--color_tertiary);
  background: var(--color_tertiary);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
}
.page_top::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  transform: rotate(-45deg);
}

/* @group ヘッダーエリア
------------------------------------------------------*/

/* @group メインエリア
------------------------------------------------------*/

.main {
  background-color: #000000;
}

/* @group コンテンツエリア
------------------------------------------------------*/

.contents {
  position: relative;
}

.contents::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 1365px;
  background-image: url(../images/shadow.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center top;
  z-index: 1;
}

.header {
  position: relative;
  width: 100%;
  height: 1150px;
}

.header::before {
  position: absolute;
  content: "";
  width: 850px;
  height: 1150px;
  background-image: url(../images/mv.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 850px 1150px;
}

.header.child {
  width: 100%;
  height: 307px;
}

.header.child::before {
  width: 850px;
  height: 307px;
  background-image: url(../images/child_header.jpg);
  background-size: 850px 307px;
}

.header_container {
  position: relative;
}

.header_container > * {
  position: absolute;
  left: -9999em;
}

/* @group サイドエリア
------------------------------------------------------*/

.menu {
  width: 250px;
  margin-top: 45px;
  display: flex;
  flex-direction: column;
  gap: 1px;
}

.menu li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 59px;
  background-color: var(--color_secondary);
  padding: 10px 10px;
  font-size: 15px;
  font-weight: bold;
  font-feature-settings: "palt";
  line-height: 1;
  color: #FFFFFF;
  text-decoration: none;
  transition: color .5s;
}

.menu li a > span {
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.3);
}

.menu li a:hover {
  background-color: #FFFFFF;
  color: var(--color_secondary);
  text-decoration: none;
}

.menu li.active a {
  background-color: #FFFFFF;
  color: var(--color_secondary);
  pointer-events: none;
}

.menu li.active a:hover {
  cursor: default;
}

.secretariat {
  margin-top: 221px;
}

.secretariat > * + * {
  margin-top: 9px;
}

.secretariat h2 {
  height: 30px;
  background-color: var(--color_primary);
  display: flex;
  align-items: center;
}

.secretariat h2:nth-of-type(2) {
  margin-top: 20px;
}

.secretariat h2 span {
  margin-left: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  line-height: 1;
}

.secretariat dl {
  width: 230px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  color: #FFFFFF;
  line-height: 1.3;
}

.secretariat dl dt {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
}

.secretariat dl dd {
  font-size: 12px;
}

.secretariat dl dd a {
  color: #00ffff;
}

/* @group フッターエリア
------------------------------------------------------*/

.footer {
  background-color: var(--color_secondary);
}

.footer-copyright {
  height: 35px;
  display: flex;
  align-items: center;
  margin-left: 20px;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 1;
}

/* @group トップページ
------------------------------------------------------*/

.news {
  position: relative;
  background-color: #ffffff;
  padding-bottom: 25px;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 100%;
    background-color: var(--color_primary);
  }
}

.news h2 {
  position: relative;
  height: 30px;
  display: flex;
  align-items: center;
  background-color: #000000;
  margin-bottom: 20px;
}

.news h2 span {
  margin-top: 1px;
  margin-left: 25px;
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 1;
}

.news-list {
  position: relative;
  width: 788px;
  height: 140px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  gap: 12px;;
  overflow-y: auto;
  line-height: 1.4;
}

.news-list li {
  display: flex;
}

.date {
  width: 150px;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
}

.excerpt {
  flex: 1;
  font-size: 12px;
  color: #787878;
}

/* @group 下層ページ共通
------------------------------------------------------*/

/* 既存の垂直マージンを削除 */
.page-contents > * {
  margin-top: 0;
  margin-bottom: 0;
} 

.page-title {
  position: relative;
  min-height: 99px;
  margin-top: -99px;
  padding: 35px 15px;
  display: flex;
  align-items: center;
  background-image: linear-gradient(to right, #000000 20%, rgba(0, 0, 0, 0.3) 100%);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% 100%;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    background-color: var(--color_tertiary);
    clip-path: polygon(0 0, 100% 0%, 50% 100%, 0% 100%);
  }

  & > span {
      position: relative;
      margin-left: 40px;
      font-size: 24px;
      font-weight: bold;
      font-feature-settings: "palt";
      color: #FFFFFF;
      text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.2);
      line-height: 1.2;
  }
  
}

.page-body {
  position: relative;
  min-height: 1050px;
  background-color: #ffffff;
  padding: 40px 30px;
  font-feature-settings: "palt";
  line-height: 1.7;
}

/* 既存の垂直マージンを削除 */
.page-body > * {
  margin-top: 0;
  margin-bottom: 0;
}

/* 連続する要素だけに上方向のマージンを適用 */
.page-body > * + * {
  margin-block-start: var(--space, 1.5em);
}

.page-body > section > * + * {
  margin-top: 15px;
}

/* ページ準備中
--------------------------*/

.under_construction {
  text-align: center;
  font-size: 1.1em;
  padding-top: 50px;
}

/* アイコン
--------------------------*/

.exlink:after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.download:before {
  content: "\f019";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

.pdf:after {
  content: "\f1c1";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
}

.word:after {
  content: "\f1c2";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
}

.ppt:after {
  content: "\f1c4";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
}

.excel:after {
  content: "\f1c3";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 0.5em;
}

.cipher a:before {
  content: "\f023";
  /* 暗号通信の前（fa-lock） */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 0.5em;
}

/* 囲み
--------------------------*/

.enclosure01 {
  border: 1px;
  border-style: solid;
  padding: 10px 20px;
  border-radius: 6px;
}

.enclosure02 {
  border: 1px;
  border-style: solid;
  padding: 10px 20px;
}

.enclosure03 {
  border: 3px;
  border-style: solid;
  padding: 10px 20px;
}

.enclosure-color01 {
  border-color: #dddddd;
  background: #ffffff;
}

.enclosure-color02 {
  border-color: #eee;
  background: #ffffff;
}

/*表組み*/
.tbl-width100 {
  width: 100%;
}

.tbl-width50 {
  width: 50%;
}

.tbl-style01 thead th {
  background-color: #ddd;
  border: 1px #cccccc;
  border-style: solid;
  padding: 0.5em;
  font-weight: bold;
}

.tbl-style01 tbody th,
.tbl-style01 tbody td {
  border: 1px #cccccc;
  border-style: solid;
}

.tbl-style01 tbody th {
  background-color: #eeeeee;
  padding: 0.5em;
  font-weight: bold;
}

.tbl-style01 tbody td {
  background-color: #ffffff;
  padding: 0.5em;
}

.tbl-style02 tbody th,
.tbl-style02 tbody td {
  border: 1px #ffffff;
  border-style: solid;
}

.tbl-style02 tbody th {
  background-color: #ffffff;
  padding: 0.5em;
}

.tbl-style02 tbody td {
  background-color: #ffffff;
  padding: 0.5em;
}

.th-c-m th {
  text-align: center;
  vertical-align: middle;
}

.th-l-m th {
  text-align: left;
  vertical-align: middle;
}

.th-l-t th {
  text-align: left;
  vertical-align: top;
}

.th-l-b th {
  text-align: left;
  vertical-align: bottom;
}

.td-c-m td {
  text-align: center;
  vertical-align: middle;
}

.td-l-m td {
  text-align: left;
  vertical-align: middle;
}

.td-l-t td {
  text-align: left;
  vertical-align: top;
}

.td-l-b td {
  text-align: left;
  vertical-align: bottom;
}

/*リストスタイル*/

.page-body li {
  line-height: 1.5;
}

.list-style01 {
  margin-left: 2em;
  margin-right: 2em;
  font-size: clamp(0.875rem, 0.818rem + 0.242vw, 1rem);
}

.list-style01 li {
  margin-bottom: .3em;
}

.list-style {
  list-style-position: outside;
  padding-left: 1.8em;
}

.list-style > * + * {
  margin-top: 0.25em;
}

.list-disc {
  list-style-type: disc;
}

.list-num {
  list-style-type: decimal;
}

.list-num2 {
  list-style-type: decimal-leading-zero;
}

/*※入り*/
.asterisk {
  padding-left: 1.2em;
  text-indent: -0.9em;
}

.asterisk > li::before {
  content: "※";
  margin-right: 0.3em;
  position: relative;
  bottom: 1px;
}

/* ぶら下げインデント */
/* 日本語　※ */
.kome_ja > * {
	display:table;
	width: 100%;
	
	&:before {
		display: table-cell;
		content: "※";
		width: 1em;
    position: relative;
    bottom: 1px;
	}
}
/* 英語　* */
.kome_en > * {
	display:table;
	width: 100%;
	
	&:before {
		display: table-cell;
		content: "*";
		width: 1em;
    position: relative;
    bottom: 1px;
	}
}

/* Overview */

.overview-list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  column-gap: 20px;
  padding-left: 20px;
  padding-right: 20px;
  line-height: 1.5;
}

.overview-list dt {
  width: 190px;
  height: 30px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #f0f0f0;
  border-left: 3px solid var(--color_secondary);
  vertical-align: top;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}

.overview-list dd {
  flex: 0 0 calc(100% - 210px);
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
}

.overview-list dd ul {
  list-style: none;
  padding-left: 0;
}

/* Venue & Access Information */

.venue-map {
  width: 100%;
  height: 600px;
}

.venue-list dt {
  margin-bottom: 10px;
}

.venue-list dt:before {
  content: "\f14a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 0.5em;
}

.venue-list dd {
  padding-left: 10px;
}

.venue-list dd:not(:last-child) {
  margin-bottom: 10px;
}

/* Greetings */
.greeting_txt p {
    /* font-size: 14px; */
    margin: 0 1em 1em;
    text-align: justify;
}
.president_box {
  text-align: right;
}
.chair {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
    text-align: right;
    gap: 1em;
    padding-bottom: 10px;
}
.chair img {
    width: 170px;
    height: auto;
    border: 1px solid #ddd;
}